h1 {margin:0;}
h2 {margin:0;}

.sub_heading{
	color: #ad9b82;
	font-weight: 600;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 24px;
	line-height: 20px;
    letter-spacing: -2px;
	text-transform: uppercase;
}

.sub_heading2{
	color: #ad9b82;
	font-weight: 600;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 21px;
	line-height: 20px;
    letter-spacing: -1px;
	text-transform: uppercase;
}

.large_heading{
	color: #9fbed4;
	font-weight: 800;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 46px;
	line-height: 38px;
    letter-spacing: -3px;
	text-transform: uppercase;
}

.home_heading1{
	color: #9fbed4;
	font-weight: 800;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 30px;
	line-height: 25px;
    letter-spacing: -2px;
	text-transform: uppercase;
}

.home_heading2{
	color: #282828;
	font-weight: 800;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 30px;
	line-height: 25px;
    letter-spacing: -2px;
	text-transform: uppercase;
}

.content-regular{
	color: #282828;
	font-weight: 300;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.8em;
	line-height: 16px;
	letter-spacing: 0px;
}

.content-regular-small{
	color: #282828;
	font-weight: 300;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.65em;
	line-height: 12px;
	letter-spacing: 0px;
}

.content-regular-small2{
	color: #282828;
	font-weight: 300;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.65em;
	line-height: 10px;
	letter-spacing: 0px;
}

.content-regular-medium{
	color: #282828;
	font-weight: 300;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.7em;
	line-height: 14px;
	letter-spacing: 0px;
}

.content-regular-medium-bold{
	color: #282828;
	font-weight: 400;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.7em;
	line-height: 14px;
	letter-spacing: 0px;
}

.content-regular-medium-bold2{
	color: #282828;
	font-weight: 400;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.7em;
	line-height: 14px;
	letter-spacing: 0px;
}

.content-regularitalic{
	color: #282828;
	font-weight: 300;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.8em;
	line-height: 16px;
	letter-spacing: 0px;
}

.content-bold{
	color: #282828;
	font-weight: 600;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.8em;
	line-height: 16px;
	letter-spacing: 0px;
}

.content-bolditalic{
	color: #282828;
	font-weight: normal;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.8em;
	line-height: 16px;
	letter-spacing: 0px;
}

.content-footercta{
	color: #ad9b82;
	font-weight: 600;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 1.2em;
	line-height: 20px;
	letter-spacing: -0.2px;
}

.content-subheading{
	color: #9fbed4;
	font-weight: 700;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 1.2em;
	line-height: 20px;
	letter-spacing: -0.4px;
}


.footer{
	color: #424242;
    font-weight: 600;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 11px;
	line-height: 13px;
}


a.contentlinks:link {
	color: #7aacd0;
	font-weight: 400;
	text-decoration: none;
	background-color: none;
	padding-left: none;
	padding-right: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.8em;
	line-height: 16px;
	letter-spacing: 0px;
}
a.contentlinks:visited {
	color: #7aacd0;
	font-weight: 400;
	text-decoration: none;
	background-color: none;
	padding-left: none;
	padding-right: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.8em;
	line-height: 16px;
	letter-spacing: 0px;
}
a.contentlinks:hover {
	color: #cccccc;
	font-weight: 400;
	text-decoration: none;
	background-color: none;
	padding-left: none;
	padding-right: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.8em;
	line-height: 16px;
	letter-spacing: 0px;
}


a.contentlinks-bold:link {
	color: #7aacd0;
	font-weight: 600;
	text-decoration: none;
	background-color: none;
	padding-left: none;
	padding-right: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.8em;
	line-height: 16px;
	letter-spacing: 0px;
}
a.contentlinks-bold:visited {
	color: #7aacd0;
	font-weight: 600;
	text-decoration: none;
	background-color: none;
	padding-left: none;
	padding-right: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.8em;
	line-height: 16px;
	letter-spacing: 0px;
}
a.contentlinks-bold:hover {
	color: #cccccc;
	font-weight: 600;
	text-decoration: none;
	background-color: none;
	padding-left: none;
	padding-right: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.8em;
	line-height: 16px;
	letter-spacing: 0px;
}



a.content-footercta-link:link {
	color: #7aacd0;
	font-weight: 600;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 1.2em;
	line-height: 20px;
	letter-spacing: -0.2px;
}
a.content-footercta-link:visited {
	color: #7aacd0;
	font-weight: 600;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 1.2em;
	line-height: 20px;
	letter-spacing: -0.2px;
}
a.content-footercta-link:hover {
	color: #cccccc;
	font-weight: 600;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 1.2em;
	line-height: 20px;
	letter-spacing: -0.2px;
}


a.contentlinksmedium:link {
	color: #7aacd0;
	font-weight: 300;
	text-decoration: none;
	background-color: none;
	padding-left: none;
	padding-right: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.7em;
	line-height: 14px;
	letter-spacing: 0px;
}
a.contentlinksmedium:visited {
	color: #7aacd0;
	font-weight: 300;
	text-decoration: none;
	background-color: none;
	padding-left: none;
	padding-right: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.7em;
	line-height: 14px;
	letter-spacing: 0px;
}
a.contentlinksmedium:hover {
	color: #cccccc;
	font-weight: 300;
	text-decoration: none;
	background-color: none;
	padding-left: none;
	padding-right: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.7em;
	line-height: 14px;
	letter-spacing: 0px;
}


a.contentlinksmedium-bold:link {
	color: #7aacd0;
	font-weight: 600;
	text-decoration: none;
	background-color: none;
	padding-left: none;
	padding-right: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.7em;
	line-height: 14px;
	letter-spacing: 0px;
}
a.contentlinksmedium-bold:visited {
	color: #7aacd0;
	font-weight: 600;
	text-decoration: none;
	background-color: none;
	padding-left: none;
	padding-right: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.7em;
	line-height: 14px;
	letter-spacing: 0px;
}
a.contentlinksmedium-bold:hover {
	color: #cccccc;
	font-weight: 600;
	text-decoration: none;
	background-color: none;
	padding-left: none;
	padding-right: none;
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 0.7em;
	line-height: 14px;
	letter-spacing: 0px;
}
